.pagebghome {
	background-image: url(../images/page-backgrounds/homepage.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.menutext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
	color: #FFFFFF;
	text-decoration: none;
	height:10px;
}

.menutextTop {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height:10px;
}

.sidemenutext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1B7EC0;
	text-decoration: none;
}
.text {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

.style1{
color: #006699;
}
a:hover {
	text-decoration: underline;
}
header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}
.header {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #005FAA;
	text-decoration: none;
}
.orangelink {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F99F1B;
	text-decoration: none;
}
.optimum {
	position: absolute;
	top: -800px;
	z-index: -1;
}.contactus {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.mainheader {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #006699;
	text-decoration: none;
}

.title {
	color:#005EAB;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}

body{
background-color:#E7D5C1;
margin:0px;
padding:0px;

text-align:left;
}


/*  ******************************************* START UN ORDERED LIST */

.LeftMenuListHolder{
text-align:left;


}

.LeftMenuListHolder ul{
list-style:none;
color:#1B7EC0;
padding:0px;
margin:0px;
margin-left:5px;
margin-right:10px;
margin-top:10px;
margin-bottom:5px;
}


.LeftMenuListHolder ul li{
background:url(../images/2008/BlueArrow.png) no-repeat 0px 7px;
margin-left:10px;


}

.LeftMenuListHolder ul li a:link, .LeftMenuListHolder ul li a:visited {
display:block;
margin-left:15px;

text-decoration:none;
color:#1B7EC0;
height:20px;
line-height:20px;

border-bottom:1px solid #E8E8E8;

}

.LeftMenuListHolder ul li a:hover{
background-color:#0099FF;
color:#fff;
}
/*  ******************************************* END UN ORDERED LIST */



/*  ******************************************* START ORDERED LIST */

.LeftMenuListHolder ol{
color:#1B7EC0;
padding:0px;
margin:0px;
margin-left:35px;
margin-right:10px;
margin-top:5px;
font-size:11px;

}

.LeftMenuListHolder ol li{

}

.LeftMenuListHolder ol li a:link, .LeftMenuListHolder ol li a:visited {
display:block;
border-bottom:1px solid #E8E8E8;
padding-left:0px;
height:20px;
line-height:20px;
text-decoration:none;
color:#1B7EC0;
}

.LeftMenuListHolder ol li a:hover{
background-color:#0099FF;
color:#fff;
}

#LinkList a:link, #LinkList a:visited {
color:#1B7EC0;
font-size:12px;

}

/*  ******************************************* END ORDERED LIST */

.LeftColumnHolder{
border-right:1px solid #E8E8E8;

}

.Leftmenutext {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background:url(../images/2008/CatHeader.png) repeat-x top left;
	height:45px;
	padding-left:15px;
	vertical-align:bottom;
	padding-bottom:5px;
	
}


.RightColumnHolder{
background:url(../images/2008/DiscountSections4.jpg) no-repeat right top;
font-size:11px;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
}

.RightColumnContentHolder{
font-size:11px;
color:#666666;
font-family:Arial, Helvetica, sans-serif;
}


.RightColumnDiv{
margin-right:20px;
margin-top:10px;
text-align:left;

}

.MainMessage{
color:#005DA7;
font-size:15px;
font-weight:bold;
border-bottom:1px solid #E6E6E6;
padding-bottom:10px;
margin-top:100px;
}

.ContentMessage{
font-size:15px;
font-weight:none;
border-bottom:1px solid #E6E6E6;
padding-bottom:10px;
margin-top:0px;
}

.SearchHeading{
background:url(../images/2008/OurAccomSearch.png) no-repeat left top;
height:15px;
margin-bottom:10px;
border-bottom:1px solid #E6E6E6;
padding-top:10px;

}

td.LeftSide{
background:url(../images/2008/cityleft.jpg) no-repeat right top;


}

.RightSide{
background:url(../images/2008/cityright.jpg) no-repeat left top;

}

.ImgBorder{
padding:10px;
border:1px solid #E6E6E6;
width:130px;

}

.ImgBorder:hover{
border:1px solid #00CCFF;
}

p{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}


#FeaturedAccomList{
padding-top:5px;
}

td.HeadingCell{
padding-left:5px;
padding-right:5px;


}
